Bug 1552891 - Tagging: Edit tags page doesn't open for network list items navigated through parent details page
Summary: Tagging: Edit tags page doesn't open for network list items navigated through...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Hilda Stastna
QA Contact: Ruslana Babyuk
URL:
Whiteboard: ui:tag
Keywords: ZStream
Depends On: 1539584
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-07 21:47 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
7 users (show)

(edit)
Clone Of: 1539584
(edit)
Last Closed: 2018-06-25 14:18:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-04-10 01:27:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/7a4c4ad2c94f7a6ede77a986de50c179e1e20f82
commit 7a4c4ad2c94f7a6ede77a986de50c179e1e20f82
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Feb  9 08:33:15 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Fri Feb  9 08:33:15 2018 -0500

    Merge pull request #3335 from hstastna/Tagging_Instances_Subnets_Routers_Network_ports

    Fix tagging Instances
    (cherry picked from commit 4c51685f30955e9937f83adf55a93c30df9fa8d0)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1552891

 app/controllers/cloud_network_controller.rb | 4 +
 app/controllers/network_router_controller.rb | 31 +-
 app/controllers/security_group_controller.rb | 6 +-
 spec/controllers/cloud_network_controller_spec.rb | 24 +
 spec/controllers/network_router_controller_spec.rb | 24 +
 spec/controllers/security_group_controller_spec.rb | 24 +
 6 files changed, 99 insertions(+), 14 deletions(-)

Comment 4 errata-xmlrpc 2018-06-25 14:18:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.